aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'tests/link-1.sh')
-rwxr-xr-xtests/link-1.sh8
1 files changed, 8 insertions, 0 deletions
diff --git a/tests/link-1.sh b/tests/link-1.sh
new file mode 100755
index 0000000..2fdb415
--- /dev/null
+++ b/tests/link-1.sh
@@ -0,0 +1,8 @@
+#!/bin/sh
+# basic functionality check
+
+addwrite $PWD
+
+touch file
+link-0 0 file link || exit 1
+[ -e file -a -e link ]